```yaml
Changelog for JewelHeim: v3.5.1
```
```markdown
# SoulCatcher:
- Gems are now stackable up to 5
# Spawns:
> These changes are to help with reduced spawns due to Monstrum added
- LivingWater will now only spawn during Rain or Thunderstorm in BlackForest
- Yetis will only spawn during SnowStorms
- Lowered the spawns of ForestWolves in Mountains
- Voidlings only spawn during Misty weather in BlackForest
- Removed BlackDeers.
# Raids:
- Added Monstrum raids
- Vanilla Surtling raid is replaced with ML-Surtlings
- Disabled Stormling raid till DoDMonsters gets updated to avoid ambionic warning.
# GoldenJude:
- Replaced BlackDeerHide with Fox/Bear Hides for some gear
# Other:
- Added missing Monstrum creatures to droplist file
- Replaced Surtlings with ML-Surtlings at fireholes, 
- Added GreaterSurtlings to have rare chance to spawn near FireHoles once Bonemass is defeated
- Monstrum creatures when killed by Burning will have chance of dropping cooked food
```
**Files and or Folders Adjustments [Config Folder]**

*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _JewelHeimFiles *Changed
- Folder: wackysDatabase *Changed
- File: CreatureConfig_Creatures.yml *Changed
- File: GoldenJude_JudesEquipment_ItemConfig.yml *Changed
- File: ItemConfig_JH.yml *Changed
- File: org.bepinex.plugins.creaturelevelcontrol.cfg *Changed
```
__**Note**__
I would highly recommend creating a new profile due to the immense changes as of 3.5.0 to make sure all files are correct
I did my best to make sure ThisGoesHere cleans up unwanted files, 
if everything is working fine then no need but I would recommend it anyways.